header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding-left: 40px;
    transition: all .1s ease;
}

header .hd_logo {
    width: 110px;
    height: 16px;
}
header .hd_logo a {
    display: block;
    width: 100%;
    height: 100%;
    background-image: url(../images/about/sprite.png);
    background-repeat: no-repeat;
    background-size: 250px 100px;
    background-position: 0 -30px;
    /* background-image: url(../images/about/sprite.png);
    background-repeat: no-repeat;
    background-size: 250px 100px;
    background-position: 0 -30px; */
}
body[data-mode="dark"] header .hd_logo a {
    background-position: 0 -52px;
}

header .hd_sns {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 40px;
    padding-right: 40px;
}
header .hd_sns a {
    display: block;
    width: 24px;
    height: 24px;
}
header .hd_sns a span {
    display: none;
}
header .hd_sns a.instagram {
    background-image: url(../images/about/sprite.png);
    background-repeat: no-repeat;
    background-size: 250px 100px;
    background-position: -77px 0;
}
body[data-mode="dark"] header .hd_sns a.instagram {
    background-size: 250px 100px;
    background-position: -135px 0;
}
@media (max-width:768px) { 
    header {
        padding-left: 24px;
    }

    header .hd_sns {
        padding-left: 24px;
        padding-right: 24px;
    }
}